FROM python:3.9-buster
RUN apt-get update -y && \
    apt install -y openjdk-11-jre && \
    apt install -y libtiff5-dev libjpeg62-turbo-dev && \
    apt install -y zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev tcl8.6-dev && \
    apt install -y tk8.6-dev python-tk pdftk libmagickwand-dev
COPY . /code
WORKDIR /code
RUN pip install -r requirements.txt
CMD [ "python","app.py" ]